.hero__announcement a {
  background: rgba(216, 216, 216, 0.2);
  padding: 8px 16px 8px 8px;
  border-radius: 71px;
  color: #ffffff;
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 1.19;
}
.hero__announcement a:before {
  content: "NEW";
  background: #d21a27;
  padding: 3px 20px;
  border-radius: 71px;
  line-height: normal;
  font-size: 16px;
  margin-right: 15px;
  font-weight: 400 !important;
}
.hero--form form,
.hero--form form p {
  color: #ffffff;
}
.hero--form .legal-consent-container .hs-form-booleancheckbox-display p {
  font-size: 10px;
}
.hero--form {
  overflow: hidden;
  padding-bottom: 40px;
}
.hero--form__feature-list {
  list-style: none;
  display: none;
}
.hero--form__feature-list li {
  background: rgba(185, 183, 216, 0.2);
  padding: 11px 15px;
  font-size: 16px;
  line-height: 1.55em;
  color: #393939;
  text-align: center;
}
.hero--form__feature-list li + li {
  margin-top: 15px;
}
.hero--form__feature-item {
  background: linear-gradient(180deg, #ffffff 0%, #ecedf4 99.77%);
  box-shadow: 0px 0px 30px rgba(188, 188, 188, 0.5);
  border-radius: 3px;
  width: 100%;
}
.hero--form__form {
  padding: 30px;
  z-index: 1;
}
.hero--form__features {
  margin-top: 80px;
}
.hero--form__feature-header {
  padding: 30px 25px;
}
.hero--form__feature-icon img {
  max-height: none;
  max-width: 60px;
  width: auto;
}
.hero--form__feature-title {
  font-size: 21px;
  line-height: 1.3;
  font-weight: 700;
  color: #212234;
  text-align: center;
}
.hero--form__feature-btn {
  width: 35px;
  height: 35px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  bottom: -18px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
.hero--form__feature-btn img {
  transition: all 0.4s ease-in-out;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.hero--form__feature-list {
  padding: 0 25px 35px;
}
.hero--form__feature-item.active .hero--form__feature-btn img {
  transform: rotate(44deg) translate(-50%, -50%);
  top: 65%;
  left: 24%;
}
.hero--form__feature-wrapper {
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.hero--form .v-form .hs-form-field > label {
  font-size: 16px;
}
.hero--form .v-form input[type="email"] {
  padding: 4px 18px;
  font-size: 16px;
}
.hero--form .v-form .legal-consent-container {
  margin-top: -15px;
  padding: 15px 0 5px;
  position: relative;
}
.hero--form .v-form .hs-richtext p {
  font-size: 11px;
  font-weight: 400;
}
.hero--form__wrapper {
  margin: 30px 0 0 !important;
}
.hero--form__features h2 {
  text-align: left !important;
}
.hero--form ::-webkit-input-placeholder {
  color: #ffffff;
}
.hero--form ::-moz-placeholder {
  color: #ffffff;
}
.hero--form :-ms-input-placeholder {
  color: #ffffff;
}
.hero--form :-moz-placeholder {
  color: #ffffff;
}
.hero--form h1 strong {
  font-weight: 600 !important;
}
.hero--form input[type="checkbox"] {
  background-color: transparent;
  border: 1.5px solid #969696;
  border-radius: 3px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  margin-right: 13px;
  position: absolute !important;
  top: 15px !important;
}

.hero--form input[type="checkbox"]:checked {
  background-color: #4a90e2;
  position: relative;
}
.hero--form input[type="checkbox"]:checked::after {
  content: "✓";
  color: #ffffff;
  display: block;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.hero--form .legal-consent-container .field.hs-form-field {
  margin-bottom: 12px;
}
.hero--form .legal-consent-container .hs-form-booleancheckbox-display > span {
  line-height: 20px;
  padding-left: 12px;
}
.hero--form .legal-consent-container .hs-richtext:nth-child(3) {
  position: absolute;
  background: #fdfdfe;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  padding: 25px;
  display: none;
  bottom: 45px;
  max-width: 250px;
  right: 0;
}
.hero--form .legal-consent-container .hs-richtext:nth-child(3):after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fdfdfe;
  bottom: -10px;
  right: 27px;
}
.hero--form .legal-consent-container .hs-richtext,
.hero--form .legal-consent-container .hs-richtext p {
  color: #333138;
}
.hero--form .legal-consent-container .hs-richtext p:last-child {
  margin: 0;
}
.hero--form
  .legal-consent-container
  .hs-form-booleancheckbox-display
  > span::after {
  content: url(https://info.varonis.com/hubfs/brand_guidelines/iconography/info-icon.svg);
  display: inline-block;
  position: relative;
  top: 2px;
  margin-left: 8px;
  cursor: pointer;
}
.hero--form .legal-consent-container:hover .hs-richtext:nth-child(3) {
  display: block;
}

@media screen and (min-width: 768px) {
  .hero__announcement {
    margin-bottom: 60px;
  }
  .hero--form__form {
    padding: 63px 42px;
  }
  .hero--form__feature-item {
    padding: 45px 23px 30px;
    height: 100%;
  }
  .hero--form__feature-icon {
    margin-bottom: 30px;
    min-height: 100px;
  }
  .hero--form__feature-icon img {
    max-height: 100px;
    max-width: 100%;
  }
  .hero--form.spacing-top {
    padding-top: 188px;
  }
  .hero--form__feature-title {
    font-size: 21px;
    line-height: 1.29;
    margin-bottom: 15px;
	min-height:82px;
	display: flex;
	flex-direction: column;
	justify-content: center;
  }
  .hero--form__feature-list li {
	display: flex;
  	flex-direction: column;
  	justify-content: center;
	min-height:72px;
  }
  .hero--form__form {
    display: block;
    max-width: 400px;
    margin: 0 auto;
  }
  .hero--form h1 {
    font-size: 52px;
    line-height: 1.19;
  }
  .hero--form .section-intro p {
    font-size: 18px;
    line-height: 1.75;
  }
  .hero--form .section-intro {
    max-width: 542px;
    margin-top: 0 !important;
    margin-bottom: 0;
  }
  .border-corner__content h3 {
    font-size: 24px;
    line-height: 1.5;
    margin: 0 0 15px;
  }
  .hero--form__features h2 {
    font-size: 42px;
    line-height: 1.24;
    max-width: 750px;
    margin: 0 auto 50px !important;
    text-align: center !important;
  }
  .hero--form__wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px !important;
  }
  .hero--form__wrapper > div {
    width: calc(100% / 3 - 30px);
    margin: 0 15px;
  }
}
@media screen and (min-width: 992px) {
  .hero--form {
    position: relative;
  }
  .hero--form::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 100vw;
    height: 15%;
    transform: translateX(-50%);
    background-color: #fff;
  }
  .hero--form .legal-consent-container .hs-form-booleancheckbox-display p {
	  font-size:12px;
  }
  .hero--form__features {
	margin-top:155px;
    position: relative;
    z-index: 2;
  }
  .hero--form__feature-title {
	  min-height:0;
	  display:block;
  }
  .hero--form__feature-item {
    padding: 45px 28px 30px;
    height: 100%;
  }
  .hero--form__feature-list li {
	  line-height:1.75em;
  }
}
@media screen and (min-width: 1199px) {
  .hero--form__wrapper {
    margin: 0 -50px !important;
  }
  .hero--form__wrapper > div {
    width: calc(100% / 3 - 100px);
    margin: 0 50px;
  }
}
@media screen and (max-width: 991px) {
  .hero--form.spacing-top {
    padding-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .hero--form__feature-wrapper .align-items-center > *:first-child {
    display: none;
  }
  .hero--form {
    padding-bottom: 70px;
    padding-top: 160px;
  }

  .hero--form .section-intro {
    font-size: 16px;
  }
  .hero--form__form {
    padding: 0;
  }
  .hero--form__form::before,
  .hero--form__form::after {
    display: none;
  }
  .hero--form__form {
    display: none;
  }
}
